### Method

# GObject Closure unref

#### Declaration [src]

    void
    g_closure_unref (
      GClosure* closure
    )

#### Description [src]

Decrements the reference count of a closure after it was previously incremented by the same caller.

If no other callers are using the closure, then the closure will be destroyed and freed.

#### Parameters

`closure`

  Type: `GClosure`

  `GClosure` to decrement the reference count on.

  The instance takes ownership of the data, and is responsible for freeing it.